﻿
/*==========全局==========*//*html{overflow-y:scroll;overflow-x:hidden;-webkit-text-size-adjust:none;_background-image:url(about:blank);_background-attachment:fixed;}
下拉无法用*/body{font-family:"Microsoft Yahei",Arial,"宋体",Helvetica;font-size:12px;color:#333333;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,sup,sub{margin:0 auto;padding:0}
.table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
ul,ol,li{list-style:none;}
img{-ms-interpolation-mode: bicubic;vertical-align:top;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
.imgmiddle,input,select{vertical-align:middle;}
.clear{clear:both;height:0;overflow:hidden;}
.clearbox:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearbox{zoom:1;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.auto{margin-left:auto;margin-right:auto;}
a:focus{-moz-outline-style: none;/* FF*/}
a:hover{text-decoration:none;}
.ffyh{font-family:"Microsoft Yahei";}
.ffarial{font-family:"arial";}
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.word{word-break:break-all;}
.dn{display:none;}
.mt30{margin-top:30px;}
.headbg{width:100%;height:70px;background: rgba(0, 0, 0, .8);filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr=#CC000000, endColorstr=#CC000000);z-index:999;overflow: visible;position: fixed;top: 0px;_position: absolute;_top: expression(documentElement.scrollTop + 0 + "px");z-index:9999;}
.head{position:relative;width:960px;margin:0 auto;height:70px;}
.width960 .head{width:960px;}
/* add*/.width1200 .head{width:1200px;}
/* add*/.infocus{width:100%;height:612px;overflow:hidden;position:relative;}
.focus_pic{width:100%;overflow:hidden;}
.focus_pic li{width:400%;}
.focus_pic li{float:left;overflow:hidden;width:25%;}
.focus_pic li a{text-align:center;width:300%;display:block;margin-left:-100%;}
.left_btn{position:absolute;left:-50px;top:260px;}
.right_btn{position:absolute;right:-50px;top:260px;}
/*用户信息*/
#status_loginned{position:relative;right:0;top:0;}
#status_loginnedd{position:relative;right:0;top:0;}
.status_loginned{float:left;margin-left:12px;}
.status_loginned .username{color:#8C8C8C;font-weight:600;font-size:12px;text-decoration:none;display:block;float:left;width:auto;}

#mn_mymsg_menu .top_poptitle{right:-1px;_right:-2px;}
.top_poptitle, #mn_myaccount_menu{background:#fff; border:1px solid #CCD1D9;}
.top_popmenu .top_poptitle{position:absolute;line-height:32px;display:block;height:51px;background-position: right 0;width:65px;padding:0 5px;}
.top_popmenu .top_poptitle_a{position:absolute;line-height:32px;display:block;padding:0 3px 0 3px;height:51px;right:70px;background:#1B1A1A;}
.top_popmenu .top_poptitle a{line-height:32px;font-family: "宋体";font-size:12px;color:#FFFFFF;font-weight: normal;text-align: center;}
.top_popmenu .top_poptitle_a a{line-height:32px;font-family: "宋体";font-size:12px;color:#FFFFFF;font-weight: normal;text-align:right;}
.top_info_username{float:right;height:32px;line-height:32px;}
.top_info_list{width:72px;height:32px;float:right;background: url("../images/137infoallsmall.png") no-repeat;}
.top_info_username a{line-height:32px;font-family: "宋体";font-size:12px;color:#ffffff;font-weight: normal;}
.top_info_list a{line-height:32px;font-family: "宋体";font-size:12px;color:#f8cc01;font-weight: normal;padding-left:5px;}
.top_popmenu .top_poptitle a:hover, .top_popmenu .top_poptitle_a a:hover{color:#FFFFFF!important;}
#mn_myaccount_menu{width:222px;background-position: right -55px;padding-bottom:10px;right:-1px;}
#mn_mymsg_menu{width:132px;-webkit-border-radius:3px 0 3px 3px;-moz-border-radius:3px 0 3px 3px;border-radius:3px 0 3px 3px;}
#mn_mymsg_menu{right:0px;}
#mn_myaccount_menu{display:none;}
#top_usermenu .on #mn_myaccount_menu{display:block;}
#samplepanel, #controlpanel{position:relative;z-index:200;}
.listmenu{padding:10px;}
.kym_uid{padding-bottom: 10px;}
#status_loginned .kym_uid img{width:48px;height:48px;float:left;margin-right:10px;margin-top:0px;}
#status_loginned .kym_uid p{height: 24px;line-height: 24px;overflow: hidden;float: left;width:144px;}
#status_loginned .kym_uid p a b{font-family:"微软雅黑";font-size:16px;color:#FFFFFF;font-weight:normal;}
.kym_uid p a{height: 24px;line-height: 24px;color:#FFFFFF;font-family:"宋体";font-size:12px;}
.kym_uid p.linebg a{padding:0 5px;}
.kym_uid p.linebg a:hover{color:#FFFFFF!important;}
.kym_uid p.linebg a:last-child{border-right:none;padding-right:0px}
.kym_uid p a.y{float:right;}
.kym_uid p a.y:hover{color:#F8CC01!important;}
.kym_uid_other, .kym_uid_extra{border-top: 1px dashed #CCCCCC;float: left;line-height: 30px;width: 200px;}
/*boss企业*/a.searchOn, a.searchBt:hover{background: url("../images/searchon.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);cursor: pointer;}
.searchInput input{background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: 0 none;color: #FD8200;height: 23px;line-height: 23px;margin: 0;padding: 0;width: 180px;}
.searchInput a.searchSubmitBt{background: url("../images/searchinput.gif") no-repeat scroll -200px -6px rgba(0, 0, 0, 0);display: inline-block;float: right;height: 23px;width: 23px;z-index: 199;}

.navBg{background: url("../images/nav_bg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: none;height: 32px;left: 0;position: absolute;top: 0;width: 78px;z-index: -1;}
.userbox li{margin-right:10px;}

#top_usermenu .headerpost i{display: block;float: left;height: 16px;margin: 8px 0px 0 2px;overflow: hidden;width: 16px;background: url({STYLEIMGDIR}
/header_dorp.png) no-repeat;background-position:0 -388px;}
#top_usermenu .status_notlogin{margin:11px 0 0 0;}
#top_usermenu .status_notlogin a{margin:0 5px;}
#top_usermenu .status_notlogin .sp{color:#ddd;}
#top_usermenu .status_guest{margin:11px 0 0 0;}
.top_popmenu li{line-height:1.9;}
.top_popmenu a.light{color:#2197D5;}
.top_popmenu .divider{*zoom:1;margin:5px 0;border:none;height:1px;overflow:hidden;background:#ededed;}
.top_popmenu .divider:before,.top_popmenu .divider:after{display:table;content:"";}
.top_popmenu .divider:after{clear:both;}
.top_popmenu .hottip{padding:0 10px;height:25px;line-height:25px;border:1px solid #ffdc73;background:#fffada;}
.top_popmenu .listmenu li{display:block;margin-top:5px;height:23px;width:100px;float:left;margin-right:20px;*margin-right:10px;}
.top_popmenu .listmenu li:last-child{border-top:1px dashed #FF893B;}
.top_popmenu .listmenu li a{display:block;height:32px;line-height:25px;color:#ffcc66;font-family:"宋体";font-size:14px;font-weight:normal;}
.top_popmenu .listmenu li a:hover{color:#FFFFFF!important;}
.top_popmenu .listmenu li i{display:block;float:left;width:20px;height:32px;overflow:hidden;background-image:url(../images/infosmalltu.png);line-height:32px;}
.top_popmenu .listmenu li i.ic1{background-position:0 -2px;}
.top_popmenu .listmenu li i.ic2{background-position:145px -2px;}
.top_popmenu .listmenu li i.ic3{background-position:0px -28px;}
.top_popmenu .listmenu li i.ic4{background-position:145px -28px;}
.top_popmenu .listmenu li i.ic5{background-position:0px -54px;}
.top_popmenu .listmenu li i.ic6{background-position:145px -54px;}
.top_popmenu .listmenu li i.ic7{background-position:0px -82px;}
.top_popmenu .listmenu li i.ic8{background-position:145px -82px;}
.top_popmenu .listmenu li i.ic9{background-position:0px -110px;}
.top_popmenu .listmenu li i.ic10{background-position:145px -110px;}
.top_popmenu .listmenu li i.ic11{background-position:0 -138px;}
/*管理级*/.top_popmenu .listmenu li i.ic12{background-position:143px -138px;width:18px;}
.top_popmenu .listmenu li i.ic13{background-position:0 -163px;}
#mn_forum_menu ul:before,#mn_forum_menu ul:after{display:table;content:"";}
#mn_forum_menu ul:after{clear:both;}
#mn_forum_menu ul li{display:block;float:left;margin:0 3px 3px 0;}
#mn_forum_menu ul li a{display:block;float:left;width:82px;padding:1px 2px 1px 6px;height:23px;line-height:24px;line-height:26px\9;background:#f9f9f9;_line-height:24px;overflow:hidden}
#mn_forum_menu ul li a i{display:block;float:left;width:20px;height:32px;margin-top:2px;margin-top:1px\9;background-image:url({STYLEIMGDIR}
/hxforum_topnav_icon.png);}
#mn_forum_menu ul li a i.ic1{background-position:0 0;}
#mn_forum_menu ul li a:hover{padding:0 1px 0 5px;border:1px solid #ffdc73;background:#fffada;text-decoration:none;}
#mn_mymsg_prompt{width:151px;}
#mn_mymsg_prompt .close{display:block;float:right;margin-top:2px;width:18px;height:18px;overflow:hidden;background:url({STYLEIMGDIR}
/login_close.png) no-repeat;text-indent:-50px;cursor:pointer}
#mn_myaccount_menu .my_avatar{margin-bottom:3px;*zoom:1;}
#mn_myaccount_menu .my_avatar:before,#mn_myaccount_menu .my_avatar:after{display:table;content:"";}
#mn_myaccount_menu .my_avatar:after{clear:both;}
#mn_myaccount_menu .my_avatar .avatar{float:left;margin-right:9px;}
#mn_myaccount_menu .my_avatar .avatar img{width:32px;height:32px;}
#mn_myaccount_menu .my_avatar .avatar_info{height:32px;line-height:16px;overflow:hidden;}
.qq_bind{margin-top:-3px;}
#toptb .qq_bind{margin-top:2px;}
.top_popmenu li em{color:#FF3300;font-weight:700;margin-right:6px}
.status_loginned .pipe{display:none}
.status_loginned a img{  
	border: 1px solid #C4C4C4;
    float: left;
    height: 30px;
    width: 30px;
	margin-right:10px; }
#top_usermenu{float:right;}
